﻿@charset "utf-8";
#content{background:none; padding:450px 0 40px 0; width:1200px; background:none;}
.pageBanner{display:none}


/* bgFocus */
.bgFocus{ position:absolute; width:100%; left:0; top:0; text-align:center;  z-index:0;}
.bgFocus .hd{ display:none;}
.bgFocus .bd li{ height:840px;}

#xwzx{ width:520px; float:left; margin-right:20px;}
#jyjx{ width:310px; float:left}
#xwzx .iBd{height:197px;}
#jyjx .iBd{height:207px; padding: 15px 20px;}
.columnRight{width:330px;float:right;}

/* indBox */
.indBox{ color:#dbbf97}
.indBox a{ color:#dbbf97}
.indBox .iHd{height:48px;line-height:48px;overflow:hidden; background:#0d0d0d; background:rgba(13,13,13,.8)}
.indBox .iHd li{ float:left; text-align:center; font-size:18px;}
.indBox .iHd li a{color:#8F7D62;display:block; float:left; padding:0 25px; }
.indBox .iHd .on{background:#403034}
.indBox .iHd .on a{color:#dbbf97}
.indBox .iHd .more{ float:right; display:block; line-height:200px; font-size:0; overflow:hidden; width:14px; height:14px; margin:18px 18px 0 0; background: url(../../base/img/ind-fastlinks.png) 0 -643px no-repeat; }
.indBox .iBd{background:#403034; padding:20px; overflow:hidden;}
.indBox .infoList .date{color:#8F7D62}
#xwzx .infoList .first{ border-bottom:1px dotted #5A5051; font-size:16px; padding-bottom:8px; margin-bottom:8px; padding-left:0; background:none;}
#xwzx .infoList .first .date{font-size:16px;}
.indBox .infoList li{ background: url(../../base/img/icons.png) 0 -230px no-repeat;}

.tpList .t .pic img{display:block; height:120px; width:260px;}
.tpList .t .title{ font-size:16px; height:30px; line-height:30px; overflow:hidden; padding-top:5px; }
.tpList .t .intro{ font-size:12px; line-height:22px; height:44px; overflow:hidden; color:#8F7D62 }

/* fastLinks */
.fastLinks{overflow:hidden; background:#403034; background:rgba(64,48,52,.9);  margin-bottom:21px; height:91px;}
.fastLinks li{ width:109px; float:left; text-align:center; border:1px dotted #665C5E; margin:-1px 0 0 -1px}
.fastLinks li a{display:block; padding-top:50px; line-height:41px; color:#dbbf97; background:url(../../base/img/ind-fastlinks.png) center -15px no-repeat}
.fastLinks li a:hover{ background-color:#AE0B2C; text-decoration:none }
.fastLinks .li2 a{ background-position:center -115px}
.fastLinks .li3 a{ background-position:center -215px}
.fastLinks .li4 a{ background-position:center -315px}
.fastLinks .li5 a{ background-position:center -415px}
.fastLinks .li6 a{ background-position:center -515px}

/* slider */
.slider{position:relative; height:199px;}
.slider li{ width:270px; }
.slider .prev,.slider .next{ display:block; cursor:pointer; width:18px; height:18px; position:absolute; z-index:5; right:0; bottom:0; background:url(../../base/img/icons.png) 5px -410px no-repeat #8C7764;}
.slider .prev{right:30px; background-position:5px -483px}
.slider .prev:hover,.slider .next:hover{ background-color:#DBBF97}

#gwzz .iBd{ padding-top: 17px; padding-bottom: 17px; height: 91px; }